Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452447 - modify the Whines check in the sanitycheck.cgi to work with our cron jobs
Summary: modify the Whines check in the sanitycheck.cgi to work with our cron jobs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: Noura El hawary
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: RHBZ30UpgradeTracker
TreeView+ depends on / blocked
 
Reported: 2008-06-23 00:56 UTC by Noura El hawary
Modified: 2013-06-24 04:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 02:28:13 UTC


Attachments (Terms of Use)
v1 modifying new whines check in sanitycheck (deleted)
2008-06-24 05:04 UTC, Noura El hawary
dkl: review+
Details | Diff

Description Noura El hawary 2008-06-23 00:56:46 UTC
Upstream has added new check to sanitycheck.cgi for Whines , sanitycheck.cgi and
sanitycheck.pl needs to be modified to make the new check works fine with our
sanitycheck cron job.

This task will be performed after Tony commits his patch for the flags check. so
i don't mess up his patch.

Noura

Comment 1 David Lawrence 2008-06-23 15:23:51 UTC
Adding to 3.2 dependencies.

Comment 2 Noura El hawary 2008-06-24 05:04:00 UTC
Created attachment 310105 [details]
v1 modifying new whines check in sanitycheck 

Patch includes, adding cgi param for whine obsolete target check in
sanitycheck.cgi to enable running it as a single check and calling it from
sanitycheck.pl, also the sanitycheck.pl has been modified accordingly and the
config/sanitycheck.cron also was modified to include this check and the check
for flags in the bugs activity table.

Please review when you can.

Noura

Comment 3 David Lawrence 2008-06-24 16:06:39 UTC
Comment on attachment 310105 [details]
v1 modifying new whines check in sanitycheck 

Looks good Noura!

Dave

Comment 4 Noura El hawary 2008-06-25 03:31:33 UTC
Thanks for the review Dave.

Now all committed to cvs

Comment 5 David Lawrence 2008-07-02 02:28:13 UTC
This change should be on partner-bugzilla.redhat.com now and should be in the
final release.


Note You need to log in before you can comment on or make changes to this bug.